import request from "@/utils/request";
const api = "/mosty-api/mosty-jcgl";

// 新增安保风采数据
export function newAbfcData(data) {
  return request({
    url: api + '/abfc',
    method: 'post',
    data
  })
}


// 获取列表
export function getListData(params) {
  return request({
    url: api + '/abfc',
    method: 'get',
    params
  })
}

//修改数据
export function updateData(data) {
  return request({
    url: api + '/abfc',
    method: 'put',
    data
  })
}

//删除数据
export function deleteData(id) {
  return request({
    url: api + '/abfc?ids=' + id,
    method: 'delete',
  })
}
